Commit 3482f783 authored by Dmitry Smirnov's avatar Dmitry Smirnov

compat 11+ corrections/fixes.

 Compat 11+ is WRONG about installing {PACKAGE-doc}.examples into
 {PACKAGE}. :(
parent 94144fc4
samples/*.gnumeric
## Because of compat 11+ stupid guessing of "main" package,
## it is no longer possible to install examples into -doc
## package (e.g. using this very file) without overriding
## dh_installexamples.
/usr/share/help/*/gnumeric
samples/*.gnumeric usr/share/doc/gnumeric-doc/examples/
......@@ -129,5 +129,6 @@ override_dh_installdeb: debian/gnumeric.preinst
override_dh_gencontrol:
dh_gencontrol -v -- -VUpstream-Version=$(DEB_VERSION_UPSTREAM)
override_dh_builddeb:
dh_builddeb -- -Zxz
override_dh_dwz:
:
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment